% Set experimental parameter values
voltage = 35000;
eV = voltage*c_e;
global eWavL rCamera sDelta sMin sMax sRange nData xPixel yPixel 
eWavL = 1e10*c_h/sqrt((2*c_me*eV)*(1+eV/(2*c_me*(c_c^2))));
rCamera = 145.0;
sDelta = 0.2;
rMin = 8.0;    % Minimum radius of diffraction in mm
smin = 4*pi*sin(0.5*atan(rMin/rCamera))/eWavL;
sMin = sDelta*(round(smin/sDelta));
rMax = 34.0;    % Maximum radius of diffraction in mm
smax = 4*pi*sin(0.5*atan(rMax/rCamera))/eWavL;
sMax = sDelta*(round(smax/sDelta));
% global sBand = 0.1;     %Might include this later
sRange = sMin:sDelta:sMax;
nData = length(sRange(:));
xPixel = 0.0515;
yPixel = 0.0515;
% N_images = 1;
disp('Experimental parameters set');
