function Weights2 = fMaskCorrector(Weights,Img)
% use neighbouring pixels to find good pixels
Weights2 = Weights;
Img2 = Weights.*Img;
for i=2:1037,
  for j=2:1387,
    if (Img2(i,j) == 0),
    val = Img(i,j);
      nbrs = [Img2(i-1,j) Img2(i+1,j) Img2(i,j-1) Img2(i,j+1)];
      fault = nbrs == 0;
      nbrs(fault)=[];
      if (length(nbrs) >= 2),
        av = mean(nbrs);
        dev = std(nbrs);
        if ((val > (av - dev)) && (val < av + dev)),
	  Weights2(i,j) = 1;
        end
      end
    end
  end
end
% Correct top edge
for j=2:1387,
  val = Img(1,j);
  nbrs = [Img2(1,j-1) Img2(1,j+1) Img2(2,j-1) Img2(2,j) Img2(2,j+1)];
  fault = nbrs == 0;
  nbrs(fault)=[];
  if (length(nbrs) >= 2),
    av = mean(nbrs);
    dev = std(nbrs);
    if ((val > (av - dev)) && (val < av + dev)),
      Weights2(1,j) = 1;
    end
  end
end
%Correct LHS edge
for i=2:1037,
  val = Img(i,1);
nbrs = [Img2(i-1,1) Img2(i+1,1) Img2(i-1,2) Img2(i,2) Img2(i+1,2)];
  fault = nbrs == 0;
  nbrs(fault)=[];
  if (length(nbrs) >= 2),
    av = mean(nbrs);
    dev = std(nbrs);
    if ((val > (av - dev)) && (val < av + dev)),
      Weights2(i,1) = 1;
    end
  end
end
% Correct bottom edge
for j=2:1387,
  val = Img(1038,j);
  nbrs = [Img2(1038,j-1) Img2(1038,j+1) Img2(1037,j-1) Img2(1037,j) Img2(1037,j+1)];
  fault = nbrs == 0;
  nbrs(fault)=[];
  if (length(nbrs) >= 2),
    av = mean(nbrs);
    dev = std(nbrs);
    if ((val > (av - dev)) && (val < av + dev)),
      Weights2(1038,j) = 1;
    end
  end
end
%Correct RHS edge
for i=2:1037,
  val = Img(i,1388);
  nbrs = [Img2(i-1,1388) Img2(i+1,1388) Img2(i-1,1387) Img2(i,1387) Img2(i+1,1387)];
  fault = nbrs == 0;
  nbrs(fault)=[];
  if (length(nbrs) >= 2),
    av = mean(nbrs);
    dev = std(nbrs);
    if ((val > (av - dev)) && (val < av + dev)),
      Weights2(i,1388) = 1;
    end
  end
end
CorrectedWeights=sum(sum(Weights2))-sum(sum(Weights))
return
