%function Mask = fMaskCreator(file1, file2, min, max)
% Reads two files and creates a mask based on pixels that dont fall between min and max for both files.
%imageID = fopen(file1, 'r');
%data = fread(imageID,1038*1388,'uint16','ieee-le');
%fclose('all');
min = 85 ;
max = 45000 ;


Red=imread('67s_35kV_1uA_DMABN_3','bmp');
Green = Red(:,:,1) + Red(:,:,2) + Red(:,:,3);
%Green = Red;
disp('data1 read');

ELow = (Green < min);
EHig = (Green > max);
Er1 = (ELow | EHig);

Blue=imread('67s_35kV_1uA_DMABN_2','bmp');
Orange = Blue(:,:,1) + Blue(:,:,2) + Blue(:,:,3);
%Orange = Blue;
disp('data2 read');

ELow = (Orange < min);
EHig = (Orange > max);
Er2 = (ELow | EHig);
Mask = ~(Er1 & Er2);
Wts = +Mask;
imshow(Wts)
return
